@charset "utf-8";
/* CSS Document */
body{margin:0; padding:0; font-family:"微软雅黑"; background:url(../images/bg.png) repeat;}
*{margin:0; padding:0;}
ul,li,dl,dt,dd{list-style-type:none}
a{text-decoration:none !important;line-height:none !important}
.glyphicon{ top:0 !important;}
.no-padding {padding: 0 !important;}
.no-margin {margin: 0 !important;}
.no-background{ background:none !important;}
.no-border{ border:none !important;}
.overflow{white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
a{ text-decoration:none !important; cursor:pointer !important;color:#999;}
a:focus{outline:none;}
ul{margin:0;}
li{list-style: none;}
.imgvertical{vertical-align:middle !important;}
.container-fluid{ max-width:1230px !important;}
.container{max-width:1000px !important;padding:0;}
.clearfix:before,.clearfix:after {display: table;content:'';}
.clearfix:after { clear: both; }
.clearfix { *zoom:1;}
h1,h2,h3,h4,h5,h6{margin:0 !important; padding:0 !important}
.tr{transition:all 0.5s;-moz-transition:all 0.5s;-ms-transition:all 0.5s;-o-transition:all 0.5s;-webkit-transition:all 0.5s}
.tr1{transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;-webkit-transition:all 0.3s}
.tr2{transition:all 1s;-moz-transition:all 1s;-ms-transition:all 1s;-o-transition:all 1s;-webkit-transition:all 1s}
.da{ transform:scale(1.1,1.1);-moz-transform:scale(1.1,1.1);-ms-transform:scale(1.1,1.1);-o-transform:scale(1.1,1.1);-webkit-transform:scale(1.1,1.1)}
textarea:required,input:required{ -webkit-box-shadow:none; -moz-box-shadow:none; -ms-box-shadow:none; -o-box-shadow:none; box-shadow: none;}

/*全局样式*/
.boxes{width:1200px; margin:0 auto; line-height:35px;min-width:1200px !important}
.logo img{max-width:100%; height:auto;}
header{width:100%; background:url(../images/top.jpg) center center; background-size:cover;height:108px; border-bottom:1px solid #f8c008; padding-top:13px; color:#fff;min-width:1200px}
header ul{margin-left:200px; margin-top:-3px}
header ul li{font-size:14px;line-height:28px; background:url(../images/icon1.png) no-repeat left center; padding-left:45px;}
header ul li:nth-child(1){margin-left:70px;background:url(../images/icon2.png) no-repeat left center;}
header ul li:nth-child(2){margin-left:35px;background:url(../images/icon3.png) no-repeat left center;}
header .phone{font-size:30px; margin-top:3px}
header .phone span{display:block; background:url(../images/icon-call.png) no-repeat left center; font-size:14px; padding-left:35px; width:120px; margin-left:96px}


/*pc导航*/
.nav{background:#000; height:45px;min-width:1200px !important}
.nav li{width:14%;float:left;font-size:14px;line-height:45px;text-align:center;position:relative;}
.nav li a{display:block;color:#fff;}
.nav .bx{width:2px; height:20px; background:#363636; margin-top:12px}
.nav .on,.nav li a:hover{background:#252757; color:#fff}
/*导航二级下拉*/
.nav li .nav-zi{position:absolute; left:0; top:45px;z-index:99; display:none;}
.nav li .nav-zi li{ width:100%;background:rgba(0,0,0,0.85); line-height:40px; margin-top:1px;}
.nav li .nav-zi li a{display:block; padding:0 5px; color:#fff}
.nav li:hover .nav-zi{display:block;}
.nav li .nav-zi li:hover a{background:rgba(37,39,87,0.85);}

.link{padding:20px 0 10px;}
.link a{color:#333;line-height:18px; width:10%; display:block; float:left; border-right:1px solid #333; margin-bottom:20px;padding-left:15px}
.link a:hover{color:#252757; text-decoration:underline !important}

#myCarousel{position:relative;min-width:1200px !important}
#myCarousel .carousel-inner img {margin:0 auto;}
#myCarousel .carousel-control {font-size:100px;}
#myCarousel .carousel-control.left{background-image: none; display:none}
#myCarousel .carousel-control.right{background-image: none; display:none}
#myCarousel:hover .carousel-control.left{display:block}
#myCarousel:hover .carousel-control.right{display:block}

/*主体内容*/
.title{font-size:25px; color:#000; border-bottom:2px solid #000; margin-bottom:30px; height:42px; line-height:42px}
.title h4{font-size:18px;line-height:40px; color:#666}
.title h4 span{font-size:25px; color:#000; display:inline-block; border-bottom:6px solid #000; margin-right:15px; height:44px;}
.title a{width:50px; height:20px; background:#000; border-radius:5px; font-size:12px; color:#fff; line-height:20px; text-align:center; margin-top:12px}

.main1{margin:20px 0 40px;}
.zong{width:896px;}
.zong1{width:916px;}
.imgbox111{display:block; width:285px; float:left;margin-right:20px}
.imgbox111 .tu{overflow:hidden;margin-bottom:3px; border:1px solid #c9c9c9}
.imgbox111 .tu .img{height:234px;}
.imgbox111 h4{background:#a7a7a7; font-size:14px; color:#fff; text-align:center; line-height:38px;}
.hezuo .imgbox:hover img,.imgbox111:hover .tu .img{transform:scale(1.1,1.1);-moz-transform:scale(1.1,1.1);-ms-transform:scale(1.1,1.1);-o-transform:scale(1.1,1.1);-webkit-transform:scale(1.1,1.1)}
.imgbox111:hover h4{background:#252757;}
.caidan{width:285px;}
.caidan ul li a{display:block; float:left; width:140px; height:30px; border:1px solid #d4d4d4; font-size:14px; color:#000; line-height:28px; text-align:center; margin:0 2px 2px 0; padding:0 5px}
.caidan ul li a.active,.caidan ul li a:hover{background:#252757; color:#fff;}

.case{margin-bottom:10px;}
.case1{width:1220px;}
.navbox11,.navbox{font-size:0; margin-bottom:20px; text-align:center; background:url(../images/navbox-bg.jpg) repeat-x; height:45px; padding:4px 0;}
.navbox11 .navli11,.navbox .navli{display:inline-block;height:37px;font-size:14px; color:#fff; line-height:37px; padding:0 20px;}
.navbox11 .navli11.active,.navbox .navli.active{background:#fff; color:#333}
.lunbobox11,.lunbobox{display:none;}
.lunbobox11.active,.lunbobox.active{display:block;}
.case .imgbox111{margin-bottom:20px;}

.hezuo{padding:20px 0 40px; background:#000;min-width:1200px !important}
.hezuo .title a{background:#fff; color:#000;}
.hezuo1{ background:#fff;}
.hezuo .title h4,.hezuo .title h4 span{color:#fff;}
.hezuo .imgbox{display:block;width:200px; height:120px; float:left; border:1px solid #ccc;overflow:hidden; text-align:center; line-height:120px;}
.hezuo .imgbox img{max-width:100%; max-height:100%;}

.lan{background:#252757; padding:20px 0; text-align:center;min-width:1200px !important}
.lan ul li{background:url(../images/icon11.png) no-repeat left center; font-size:16px; color:#fff;display:inline-block; padding-left:40px; margin:0 20px}
.lan ul li:nth-child(2){background:url(../images/icon22.png) no-repeat left center;}
.lan ul li:nth-child(3){background:url(../images/icon33.png) no-repeat left center;}
.lan ul li:nth-child(4){background:url(../images/icon44.png) no-repeat left center;}



/*底部信息*/
footer{background:#000;color:#fff;font-size:14px; line-height:22px; min-width:1200px !important}
footer a{color:#fff;}
footer a:hover{color:yellow; text-decoration:underline !important}
footer .di1{padding:20px 0;}
footer .di1 .sao{margin-left:58px;}
footer .di1 .sao img{width:98px; height:98px;margin-right:8px;}
footer .di1 ul{width:320px; margin-top:10px}
footer .di1 ul li{float:left;}
footer .di1 ul li a{margin:0 5px;}

footer .di2{ background:#fff; color:#333;line-height:30px; padding:5px 0; text-align:center}



/*子页面*/
/*1、关于我们*/
.main{ margin:30px 0 40px}
/*内页左侧导航主要样式*/
.neiye .title2{line-height:50px;background:#000 url(../images/icon-menu.png) no-repeat 68px center; text-indent:120px;color:#fff;position:relative;font-size:20px; font-weight:bold; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; margin-bottom:10px; border-radius:5px 5px 0 0}
.neiye .navbox2 .nav1{display:block;background:#d7d7d7;font-size:14px; color:#4c4c4c;line-height:34px;padding-left:95px; padding-right:10px; margin-bottom:2px;white-space:nowrap; overflow:hidden; text-overflow:ellipsis; text-align:left}
.neiye .navbox2 ul a{display:block; background:#f7f7f7;line-height:40px;margin-bottom:2px;font-size:12px;color:#4c4c4c;padding-left:85px; text-align:left}
.neiye .navbox2 ul{display:none;}
.neiye .navbox2 .ul1{display:block;}
/*一级导航、二级导航默认选中状态和hover事件*/
.neiye .navbox2 .nav1.active,.neiye .navbox2 .nav1:hover{background:#252757;color:#fff}
.neiye .navbox2 ul a.active,.neiye .navbox2 ul a:hover{color:#262626; }

.main .left{width:275px; float:left;}
.main .left .lian{width:100%; background:#d7d7d7;padding:6px;font-size:14px; color:#333; line-height:25px; }
.main .left .lian img{width:100%; height:auto;}
.main .left .lian .zi{padding:10px 10px 20px;}

.main .right{ width:895px; float:right;}
.main .right .cont{ margin-top:30px}
.main .right .title-zi{font-size:14px;border-bottom:3px double #ccc;}

.about{ font-size:14px;line-height:25px;}
.about h4{font-size:18px; color:#333; line-height:40px; text-align:center}
.about img{max-width:100%; height:auto; margin:20px auto; display:block}

.show{width:916px;}
.show .imgbox111{margin-bottom:20px;}

.show-main{text-align:center;}

.news{margin-top:-10px;}
.news li a{display:block; background:url(../images/news-li.jpg) no-repeat left center; text-indent:27px; font-size:14px; color:#333; line-height:48px; border-bottom:1px dashed #ccc; position:relative; padding-right:100px}
.news li a span{position:absolute; top:0; right:0; display:block}
.news li a:hover{color:#252757; font-weight:bold;}

.news-main .tou{text-align:center; margin:10px 0 20px; font-size:12px; color:#a4a4a4;}
.news-main .tou h4{font-size:15px; color:#333; border-bottom:1px dashed #a4a4a4; line-height:35px}



@media (max-width:1350px){
.owl-theme .owl-controls .owl-buttons div.owl-prev{ display:none}
.owl-theme .owl-controls .owl-buttons div.owl-next{ display:none}
}